name: 'Webform Options Limit'
type: module
description: 'Allows elements with options (i.e. select, checkboxes, and radios) to have option specific submission limits.'
package: 'Webform'
core_version_requirement: ^9.4 || ^10
dependencies:
  - 'webform:webform'

# Information added by Drupal.org packaging script on 2023-12-07
version: '6.2.2'
project: 'webform'
datestamp: 1701948372
